Jump to content


Photo

AccUpdater after Library 7 installation


  • Please log in to reply
2 replies to this topic

#1 Mark Hebert

Mark Hebert

    Member

  • Members
  • Pip
  • 8 posts
  • Location:Whitewright, TX

Posted 01 October 2006 - 04:20 PM

I've just installed Library 7 on 10.4.8 and it's still showing that I need to update several modules that are included in the Premier level that I installed (e.g. Thayers, Calvin, Ryrie, etc.). Should these have been installed with Library 7 Premier or do I now have to install each of these modules manually?

#2 Helen Brown

Helen Brown

    Mithril

  • Admin
  • 8,029 posts
  • Gender:Female
  • Location:heart in Israel
  • Accordance Version:10.x

Posted 01 October 2006 - 04:46 PM

These should be updated when you run the Premier level install on the Bible Reference CD. This has the overflow modules in premier level which no linger fits onto 2 CD-ROMs.

If they do not get updated you can copy them manually, but this should not be necessary. It may mean that you have 2 copies of the same module, and the installer picked the wrong one to update.
Helen Brown
OakTree Software

#3 Mark Hebert

Mark Hebert

    Member

  • Members
  • Pip
  • 8 posts
  • Location:Whitewright, TX

Posted 10 October 2006 - 09:53 PM

I must not have read the manual! :o

The installation from the Bible Reference CD took care of all but one module... LBLA. You're second suggestion took care of that, though. There was an old copy in Modules:Texts and the new version was installed in Modules:Tools.

Thanks! According to AccUpdater, I'm up-to-date!




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users